### Home Classes Methods

### In Files

- lib/yajl/json_gem/encoding.rb

### Parent

BasicObject

### Methods

- #to_json

### Class/Module Index

Quicksearch

- Yajl
- Yajl::Bzip2
- Yajl::Bzip2::StreamReader
- Yajl::Bzip2::StreamWriter
- Yajl::Deflate
- Yajl::Deflate::StreamReader
- Yajl::Deflate::StreamWriter
- Yajl::Encoder
- Yajl::Gzip
- Yajl::Gzip::StreamReader
- Yajl::Gzip::StreamWriter
- Yajl::HttpStream
- Yajl::HttpStream::HttpError
- Yajl::HttpStream::InvalidContentType
- Yajl::Parser
- JSON
- JSON::GeneratorError
- JSON::JSONError
- JSON::ParserError
- Kernel
- Object

No matching classes.

# Object

### Public Instance Methods

to_json(*args, &block) click to toggle source

    # File lib/yajl/json_gem/encoding.rb, line 10
    def to_json(*args, &block)
      "\"#{to_s}\""
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.